/*     474855 : 타이틀 텍스트      */
.title__474855__ {font-size:0}
.title__474855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__474855__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__474855__.style_top p {padding-top:10px}
.title__474855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__474855__.style_right p {padding-right:14px}
.title__474855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__474855__.style_bottom p {padding-bottom:12px}
.title__474855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__474855__.style_left p {padding-left:14px}
.title__474855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__474855__.style_circle1 p {padding-left:18px}
.title__474855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__474855__.style_circle2 p {padding-left:18px}
.title__474855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__474855__ p {font-size:24px}
	.title__474855__.style_top p:before {width:24px}
	.title__474855__.style_right p:before {height:24px}
	.title__474855__.style_bottom p:before {width:24px}
	.title__474855__.style_left p:before {height:24px}
}

/*     474865 : 이미지      */
.img__474865__ {max-width:100%}
.img__474865__ * {box-sizing:border-box}
.img__474865__ a {display:block;vertical-align:top}
.img__474865__ img {width:1000px;vertical-align:top}

/*     474875 : 이미지      */
.img__474875__ {max-width:100%}
.img__474875__ * {box-sizing:border-box}
.img__474875__ a {display:block;vertical-align:top}
.img__474875__ img {width:1000px;vertical-align:top}

/*     474885 : 이미지      */
.img__474885__ {max-width:100%}
.img__474885__ * {box-sizing:border-box}
.img__474885__ a {display:block;vertical-align:top}
.img__474885__ img {width:500px;vertical-align:top}

